*{ margin:0px;}
#container {
	width: 100%;
	float: left;
	margin-top: 7px;
}
#left {
	width: 198px;
	float:left;
	background-color: #F1E5E5;
	border: 1px dashed #6A9A00;
	margin-left: 2px;
}
#main {
	margin-top: 0;
	margin-right: 200px;
	margin-bottom: 0;
	margin-left: 200px;
	padding: 10px;
}
#right2 {
	width: 200px;
	float:right; 
	background-color: #F1E5E5;
	border: 1px dashed #6A9A00;
	}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #E88E16;
	font-size: 24px;
	font-weight: 200;
}
a {
	color: #06F;
	font-family: Tahoma, Geneva, sans-serif;
}
p {
	margin-bottom: 10px;	
}
.div-top {
	height: 150px;
	background-image: url(/images/topbg.jpg);
	background-repeat: repeat-x;
}
.div-top-logo {
	background-image: url(/images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 150px;
	width: 368px;
}
.div-top-logo p {
	color: #804000;
	font-size: 15px;
	font-style: italic;
	font-weight: bolder;
	margin-top: 90px;
	margin-left: 140px;
}
.div-top-righ {
	float: right;
	height: 150px;
	background-image: url(/images/top.jpg);
	background-repeat: no-repeat;
	background-position: right;
	width: 100%;
}
.top-meny-left {
	background-image: url(/images/button/left.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-bottom: 5px;
}
.top-meny-right {
	background-image: url(/images/button/right.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 5px;
	padding-bottom: 5px;
}
.top-meny-left a {
	color: #333;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	font-family: "Comic Sans MS", cursive;
}
.top-meny-left a:hover {
	color: #666;
}
.top-meny-bg {
	background-image: url(/images/button/bg.png);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.foter {
	height: 50px;
	background-color: #369;
	clear: both;
}
/*-------------- Обратная связь стиль таблицы -------------*/
.send_email{
	padding: 5px;
}
/*-------------- прайс 1 стиль div -------------*/
.price{
	padding: 5px;
}
.price a{
	color: #0099FF;
}
/*------------ // прайс -------------*/

/*-------------- вопроc ответ --------------------*/
/* таблице с вопросами */
.question_main {
}
.question_main td{
	padding: 2px;
	background-color: #F9F1EF;
	border: 1px solid #FE9426;
}
/* div заголовка вопроса */
.question_z {
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 20px;
}
.question_z a{
	color: #0066FF;
}
/* div вопроса */
.question_question {
	padding: 1px;
	font-style: italic;
}
/* div  ответа */
.question_answ {
	padding: 5px;
}

/* span имени и даты */
.question_data {
	font-size: 12px;
	font-style: italic;
}

/* форма вопроса в таблице */
.tab_question {}
.tab_question td {
	padding: 3px;
}
.tab_question input {
	border: 1px solid #0099FF;
	background-color: #F2F2F2;
}
.tab_question textarea{
	border: 1px solid #0099FF;
	background-color: #F2F2F2;
}

/* таблица разделов */
.tab_razdel {
	padding-top: 5px;
	padding-left: 5px;
}
.tab_razdel td {
	padding: 5px;
}
.tab_razdel td a {
	padding: 5px;
	color: #0099FF;
}
/* div ссылка задать вопрос align="center" */
.quest_link a {
	font-size: 14px;
	font-weight: 100;
	color: #006666;
}
/*------------// вопро ответ --------------------*/

/*------------ модули  -------------*/
/* главная таблица */
.module_main_table {
}
.module_main_table td{
	padding: 5px;
}
/* таблица с кратким описанием */
.module_info_table {
	border: 1px solid #DEFF93;
}
.module_info_table td {
	padding: 5px;
}
.module_article_name {
	font-size: 14px;
	color: #0066FF;
}
.module_article_name a{
	font-size: 16px;
	color: #0066FF;
}
/* таблица разделов */
.module_razdel_table{
	padding-bottom: 10px;
}
.module_razdel_table td {
	padding-top: 5px;
	padding-right: 20px;
}
.module_razdel_table a {
	color: #0099FF;
}
/* div полного описания */
.module_show {
}
/* div картинки */
.module_show_image {
}
/* div автор и дата */
.module_show_autor{
	font-weight: bold;
}
.nav {
	margin: 5px;
}
.nav a {
	font-size: 14px;
	color: #066;
	font-family: Tahoma, Geneva, sans-serif;
}
.nav a:hover {
	text-decoration: none;	
}

